.label { display:inline-block; }

#tabelaPrispevki, #tabelaPrispevki th, #tabelaPrispevki td,
#tabelaDohodnina, #tabelaDohodnina th, #tabelaDohodnina td
{
    border:1px solid black;
}

#tabelaPrispevki,
#tabelaDohodnina
{
    border-bottom:0;
    border-left:0;
    border-spacing: 0px;
}

#tabelaPrispevki td, #tabelaPrispevki th,
#tabelaDohodnina td, #tabelaDohodnina th
{
    border-top:0;
    border-right:0;
}

#tabelaPrispevki td,
#tabelaDohodnina td
{
  padding: 0px 2px;
  min-width: 60px;
}

#tabelaIzracuni {
    border:0px;
}

#tabelaIzracuni td {
  padding: 0px 2px;
  min-width: 60px;
}
